<%@Page Explicit="False"%>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)
	US=10
	Response.Write("Gia tri la: ")
	Response.Write(US)
End sub
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>

</body>
</html>
